/*
Template:twentyseventeen
Theme Name:Twenty Seventeen_top
Theme URI: https://wordpress.org/themes/twentyseventeen/
Description:Twenty Seventeenの言語選択画面用子テーマです
Author:Fuji Mai
Version:1.0
*/

/* 以下、カスタマイズ内容を書く */

/* 背景画像 */
.wp-custom-header img {
    /*opacity: 0.9 !important;*/
}

.site-branding-text {
    vertical-align: middle;
    text-align: center;
    padding: 50px;
    background-color: #000;
    max-width: 400px;
    margin: 0 auto;
}

.custom-logo-link {
    display: inline-block;
    padding-right: 1em;
    vertical-align: middle;
    width: auto;
}

.custom-logo-link img {
    display: inline-block;
    max-height: 100px;
    width: auto;
    max-width: 300px;
}

.center_widget {
    margin: 5px auto;
}

.btn_link {
    margin: 30px auto;
}

.wrap {
    margin-left: auto;
    margin-right: auto;
    max-width: 900px;
    padding-left: 0;
    padding-right: 0;
	text-align:center;
}

.widget{
	padding-bottom: 1em;
}

.entry-content a,
.entry-summary a,
.widget a,
.site-footer .widget-area a,
.posts-navigation a,
.widget_authors a strong {
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	/*transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out, -webkit-box-shadow 130ms ease-in-out;*/
}

.custom-header-media:before{
	background: none; /* FF3.6-15 */
	background: none; /* Chrome10-25,Safari5.1-6 */
	background: none; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00000000", endColorstr="#4d000000", GradientType=0); /* IE6-9 */
	bottom: 0;
	content: "";
	display: block;
	height: auto;
	left: 0;
	position: static;
	right: 0;
	z-index: 0;
}

@media screen and (min-width: 48em) {
	.wrap {
		max-width: 1000px;
	}
	.has-header-image.twentyseventeen-front-page .site-branding,
	.has-header-video.twentyseventeen-front-page .site-branding,
	.has-header-image.home.blog .site-branding,
	.has-header-video.home.blog .site-branding {
		/* bottom: 0;*/
		display: block;
		top:20%;
		left: 0;
		height: auto;
		padding-top: 0;
		position: absolute;
		width: 100%;
	}
}

@media screen and (max-width: 400px) {
	/* 400px以下用（スマートフォン用）の記述 */
	.site-branding-text{
		margin: 5px 10px;
	}
	
	.custom-logo-link img{
		max-width: 100%;	
	}
	
	.site-info{
		margin-bottom:0px;
		padding: 0 20px;
	}
}

@media screen and (max-width: 767px) {
	/* 400px以下用（スマートフォン用）の記述 */
	.custom-logo-link{
		width: 100%;
		position: static;
		padding-right: 0;
	}
	
	.site-branding {
		padding: 4.5em 0;
	}

}
